Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 26432002: Fix unit_tests build on Fedora 20. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 6 months ago by pwnall-personal
Modified:
3 years, 6 months ago
CC:
chromium-reviews, chromium-apps-reviews_chromium.org, extensions-reviews_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Visibility:
Public.

Description

Fix unit_tests build on Fedora 20. BUG=305074 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=227701

Patch Set 1 #

Patch Set 2 : Re-uploading. The upload script failed during the upload. #

Messages

Total messages: 8 (0 generated)
pwnall-personal
Tried building on a Fedora 20 machine, and it turns out that its gcc is ...
3 years, 6 months ago (2013-10-08 04:19:56 UTC) #1
mtomasz
lgtm, but I'm not an owner. Please wait for @mpcomplete's review.
3 years, 6 months ago (2013-10-08 05:02:24 UTC) #2
pwnall-personal
On 2013/10/08 05:02:24, mtomasz wrote: > lgtm, but I'm not an owner. Please wait for ...
3 years, 6 months ago (2013-10-08 05:03:43 UTC) #3
asargent_no_longer_on_chrome
lgtm
3 years, 6 months ago (2013-10-08 18:24:27 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/costan@gmail.com/26432002/2001
3 years, 6 months ago (2013-10-08 18:28:45 UTC) #5
Matt Perry
lgtm
3 years, 6 months ago (2013-10-08 19:04:25 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/costan@gmail.com/26432002/2001
3 years, 6 months ago (2013-10-09 02:27:02 UTC) #7
commit-bot: I haz the power
3 years, 6 months ago (2013-10-09 08:24:18 UTC) #8
Message was sent while issue was closed.
Change committed as 227701
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46